/* $Header: /var/www/haus.org/wwc/RCS/wwc.css,v 1.1 2011/08/11 23:15:06 whb Exp $ */

body {
 background: #E0E0E0;
 color: #333;
 font: 80% "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
 margin: 0; 
 padding: 0;
}
hr { border: none; border-top: 1px solid #DDDDDD; margin: 4px 0; }

div.title {
 position: absolute; top: 8px; left: 0; right: 0;
 overflow: hidden;
 margin: 8px 0 0 0;
 padding: 0 0 0 8px;
 font: 32pt Rockwell,Times-Roman,Courier,serif; color: black;
 background: #CCC url(img/wwc-1680.png) left top no-repeat;
 height: 1.2em;
}

div.nav {
 float: left;
 width: 5.2em;	/* = info_outer.margin, scaled for our font size */
 margin: 0; padding: 80px 0.5em 0 0; /* padding-top moves it below .title */
 font: 16pt Rockwell,Times-Roman,Courier,serif; color: #444;
 text-align: right;
}

div.info_outer {
 background: #CCCCCC url(img/wwc-282.png);
 margin: 0 0 0 10em;	/* margin-left &prop; nav.width */
 padding: 80px 0 1em 0;
}
div.info {
 margin: 0 20px 10px 20px; padding: 0.5ex 1em;
 background: #EDEDED;
 border: 1px solid #333;
 overflow: auto;
 max-width: 66em;
}
div.info h1 {
 font: 166% Rockwell,Times-Roman,Courier,serif bold; color: #444;
 margin-top: 0; margin-bottom: 0.1ex;
}

/* These will be resized (etc) as requested */
div.ttxt {
 width: 33%; font-size: 4px; cursor: pointer;
 border-top: 1px solid #999;
 border-left: 1px solid #999;
 padding: 2px;
 max-width: 60em;
}

div.foot {
 float: left;
 text-align: right; font-size: 75%;
 margin: 0 0 0 13.3em;	/* left = info_outer.margin, scaled for our font size */
}
div.foot p { margin-top: 0; }
